/* 导入样式表 */
@import url("/static/public/style-en.css");
@import url("/static/public/report-en.css");
@import url("/static/public/parts-en.css");

:root {
    --HnnColor: #22AAB4; /* H2-3标签字体颜色 */
    --HbgColor: #D8E8D2; /* H3、H4的span背景颜色 */
    --WbgColor: #79BD4D; /* 适配白色字体的背景颜色 */
    --ItmColor: #4183C4; /* 项目数值字体颜色 */
    /*--menu-float-item-bg: #008E40; /* 左右子菜单项背景色，原始定义在：style-cn.css */*/
}

.my-Exhibitors2ul li {
    border-bottom: dashed 1px #ccc;
    margin-top: 3px;
}

.my-Exhibitors2ul > ul:first-child {
    width: 47.5%;
}

.my-Exhibitors2ul > ul:last-child {
    width: 50.5%;
    float: right;
}


.my-Visitors-Source tr td:first-child {
    width: 380px;
}

.my-Visiting-Categories tr td:first-child {
    width: 340px;
}

.my-Visiting-Objectives tr td:first-child {
    width: 450px;
}

/* Vip采购团 */
.my-VipGroupBuyers ul:first-child {
    width: 49%;
}

.my-VipGroupBuyers ul:last-child {
    width: 49%;
    float: right;
}

.my-Visiting-Categories td:first-child {
    width: 500px;
}


/* 媒体传播 */
.box-Publicity {
    background-color: #8FC31F;
}
